/* These styles are used only in the backend editor */

/* Here you can override any CSS which causes layout or visibility problems in the editor, */
/* and duplicate any Theme-CSS to make the editor display look more like the real frontend */


a.feat-button{display:inline-block;border:2px solid #ffc63a;color:#2c3349;font-size:15px;padding:3px 18px;transition:.3s;font-weight:600;margin-top:5px;}

a.feat-button:after{content:"\f054";font-family:"FontAwesome";font-size:12px;padding-left:10px;}

a.feat-button:hover{background:#ffc63a;}

.underlined{display:table;border-bottom:2px solid currentcolor;}

.underlined[style="text-align: center;"], p[style="text-align: center;"] .underlined{margin-left:auto;margin-right:auto;}

main .section-cont p a.underlined{font-family:Woodford Bourne;font-weight:700;font-size:15px;letter-spacing:3px;color:#2C5F78;transition:.3s;text-transform:uppercase;}

main .section-cont p a.underlined:hover{color:#383c50;}

h5.underlined{margin-bottom:20px;padding-bottom:8px;}

.script-font{font-family:Pecita;}

a.button{min-width:175px;min-height:55px;border:2px solid #2C5F78;background:#2C5F78;color:#FFF8ED;display:inline-flex;align-items:center;justify-content:center;text-transform:uppercase;font-weight:700;letter-spacing:1px;font-size:13px!important;font-family:Woodford Bourne;transition:.3s;padding:15px 20px 12px 20px;box-sizing:border-box;line-height:130%;}

.contentbcg-parallax a.button{font-size:15px!important;}

a.button:after{font-family:"Font Awesome 5 Free";content:"\f0da";padding:0 0 2px 10px;}

.reverse a.button{border-color:#FFF8ED;background:#FFF8ED;color:#2C5F78;}

a.button:hover{background:none;color:#23252d!important;}

.reverse a.button:hover{color:white!important;}
